
Redmine - Patch #8179

Bulgarian translation for 1.1.3+

2011-04-18 21:19 - Ivan Cenov

Status: Closed Start date: 2011-04-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here it is

Associated revisions

Revision 5505 - 2011-04-19 02:44 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#8179).

History

#1 - 2011-04-19 00:29 - Toshi MARUYAMA

- Category set to Translations

#2 - 2011-04-19 02:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in SVN trunk r5505, thanks.

Files

bg.yml 55.3 KB 2011-04-18 Ivan Cenov
